Eclipse Rich Ajax Platform

## org.eclipse.rwt.resources
Interface IResourceManagerFactory

Deprecated. not used anymore, will be removed in future without replacement

    public interface IResourceManagerFactory

This interface describes a factory that provides instances of `IResourceManager`.

This interface is not intended to be implemented by clients.

Since:
  1.0
See Also:
  `IResourceManager`

Method Summary
`IResourceManager` `create()` Deprecated.

Method Detail

### create

    IResourceManager create()

  Deprecated.

Eclipse Rich Ajax Platform

Copyright (c) EclipseSource and others 2002, 2012. All rights reserved.